.grid-container123 {
    display: grid;
    grid-template-columns: auto auto;
    padding: 10px;
  }
  .grid-item123 {
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid rgba(0, 0, 0, 0.8);
    padding: 20px;
    font-size: 12px;
    text-align: left;
  }